/* Two Column Numbered Paragraphs */

.layout-11 {
    margin: 0 auto;
    max-width: 1364px;
}

.layout-11__container {
    -webkit-columns: 2;
        -moz-columns: 2;
            columns: 2;
    padding: 2em 159px;
}

.layout-11__container--paddingBottom-yes {
	padding-bottom: 5em;
}

.layout-11__textDiv {
    display: inline-block;
    padding: 1em 2em 1.5em 0;
}

.layout-11__textDiv__number {
    background-color: #F15A24;
    border: 1px solid transparent;
    border-radius: 50%;
    color: white;
    display: inline-block;
    font-size: 1.5em;
    font-weight: 700;
    height: 35px;
    padding: 0.23em 0.38em;
    width: 35px;
}

.layout-11__textDiv__title {
    color: #CC3773;
    font-size: 1.3em;
    line-height: 1.3;
    padding: 0.5em 0;
}

.layout-11__textDiv p {
    color: white;
    font-weight: 300;
    line-height: 1.5;
}

.layout-11__textDiv strong {
    font-weight: 700;
}

.lang-ru .layout-11__textDiv strong {
    font-weight: 500;
}


@media only screen and (max-width: 1140px) {

    .layout-11__container {
        padding: 2em 4em 2em 75px;
    }
	
	.layout-11__container--paddingBottom-yes {
		padding-bottom: 5em;
	}

    .layout-11__textDiv {
        padding: 1em 0 1.5em 0;
    }
}

@media only screen and (max-width: 800px) {

    .layout-11__container {
        -webkit-columns: 1;
            -moz-columns: 1;
                columns: 1;
        padding: 2em 1em 2em 75px;
    }
	
	.layout-11__container--paddingBottom-yes {
		padding-bottom: 5em;
	}
}

@media only screen and (max-width: 670px) {

    .layout-11__container {
        padding: 2em;
    }
	
	.layout-11__container--paddingBottom-yes {
		padding-bottom: 5em;
	}
}

@media only screen and (max-width: 530px) {

    .layout-11__container {
        padding: 2em 1em;
    }
	
	.layout-11__container--paddingBottom-yes {
		padding-bottom: 5em;
	}
}

@media only screen and (max-width: 430px) {

    .layout-11__container {
        padding: 2em 0.5em;
    }
	
	.layout-11__container--paddingBottom-yes {
		padding-bottom: 5em;
	}
}